﻿#ad300square {
	margin-top:10px;
	margin-bottom: 10px;
	clear:both
}

#ad300rectange {
	margin-top:10px;
	margin-bottom: 10px;
	margin-right:auto;
	margin-left:auto;
	clear:both;
}

#wrapperad120x300 {
	width:300px;
	margin-top:10px;
	margin-bottom:20px;
	margin-bottom:20px;
	padding-bottom:10px;
	padding-top:10px;
	clear:both;
}

 div#wrapperad120x300:empty {
       display: none;
    }

#wrapperad120x600 { 
	width:300px;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-top:10px;
	clear:both;
}

 div#wrapperad120x600:empty {
       display: none;
    }


#ad120left {
	margin-top:10px;
	margin-bottom: 10px;
	float:left

}

#ad120right {
	margin-top:10px;
	margin-bottom: 10px;
	float:right

}

#ad60left {
	margin-left:150px;
	float:left

}

#ad60right {
	margin-right:150px;
	float:right

}

#adbigleader {
	margin-right:auto;
	margin-left:auto;
	clear:both;
	float:none;
}

#mobilebanner {
width:320px;
margin-top: 5px;
margin-bottom: 5px;
margin-left:auto;
margin-right:auto;
	
}

#tabletbanner {
width:728px;
margin-top: 5px;
margin-bottom: 5px;
margin-left:auto;
margin-right:auto;
	
}





